.headerCategorias{background: black; color:white}

.mejorCuota {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background: black;
    border-radius: 6px;
    width: 100%;
    box-sizing: border-box;
}

.homeDestacados{
	margin-bottom: 0.5rem; background: white; padding: 7px; padding-right: 3rem; color: black; border: white 1px solid;   font-size: 2rem; width: 100%;
}
.superContado{
	background:#002D73
}

.footer-newsletter{
	background: black;
}
.botonNewsletter{
	background: gray;
    border: gray;
}